@font-face {
    font-family: 'antoniobold';
    src: url('../fonts/antonio-bold-webfont.woff2') format('woff2'),
         url('../fonts/antonio-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'antoniolight';
    src: url('../fonts/antonio-light-webfont.woff2') format('woff2'),
         url('../fonts/antonio-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'antonioregular';
    src: url('../fonts/antonio-regular-webfont.woff2') format('woff2'),
         url('../fonts/antonio-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cornishregular';
    src: url('../fonts/cornish-webfont.woff2') format('woff2'),
         url('../fonts/cornish-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.heading-complex h3,
.txt-studio2 h3,
.studio2-txt h3,
.contact-left .heading-title .description h3,
.contact-address h3,
.wedding-gallery-tabs ul.tab-show-count li a,
.wedding-gallery-tabs .tabs ul li a,
.aboutus-left .heading-title .description h3,
.studio-text h4,
.title-number .number,